"IDS_DENY" = "ปฏิเสธ";
"IDS_FS_CANCEL_FILETRANSFER" = "ยกเลิกการถ่ายโอนไฟล์";
"IDS_FS_HOWTO_PROCEED" = "คุณต้องการดำเนินการต่ออย่างไร";
"IDS_FT_ALLOW" = "อนุญาตการเข้าถึง";
"IDS_SENDFILE_MORE_FILES_NOASK" = "ใช้ตัวเลือกกับไฟล์ที่เข้ามาในภายหลัง";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% ต้องการส่งไฟล์ให้คุณอีก %2% ไฟล์ ได้แก่:\r\n\t%3%";
"IDS_SEND_FILE" = "ส่งไฟล์";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "ยกเลิก %1% ไฟล์";
"IDS_SEND_FILE_RECEIVING_P1" = "กำลังรับ %1% ไฟล์ ";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "รับไฟล์ทั้งหมดแล้ว";
"IDS_SEND_FILE_SENDING_P1" = "กำลังส่ง %1% ไฟล์";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "ส่งไฟล์ทั้งหมดแล้ว";
